# Class DisplaySize

java.lang.Object
org.a11y.brlapi.DisplaySize

public class DisplaySize extends Object

## Constructor Summary

Constructors
Constructor
Description
`DisplaySize(int[] dimensions)`
`DisplaySize(int width, int height)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getHeight()`
`int`
`getWidth()`
`String`
`toString()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DisplaySize

public DisplaySize(int width, int height)

### DisplaySize

public DisplaySize(int[] dimensions)

## Method Details

### getWidth

public int getWidth()

### getHeight

public int getHeight()

### toString

public String toString()

Overrides:
  `toString` in class `Object`